2016-11-19 10:58 GMT+01:00 I Sagar <i...@disroot.org>:
> Hi,
>  I prepared the packaging of nodejs module deprecated as "node-deprecated".
> It is lintian clean and tested with pbuilder.
> I have uploaded package to following git-repo :
>
> https://anonscm.debian.org/git/pkg-javascript/node-deprecated.git
>
> Please , consider to review and upload it.

- It's missing a (build, test) dependency on mocha.
- quote from autopkgtest doc: please use @builddeps sparingly, as this
can easily lead to missing binary
  package dependencies being overlooked if they get pulled in via
build dependencies.
- the long description need to be improved beyond truisms.

Thanks !
Jérémy


-- 
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to